//________________Pre-amble_____________________________________________
//Latest Version: 0.01 | Updated: 2/4/2012
//Coded by: Mohd Amir Shah, Design & Multimedia Department
//
$(document).ready(function(){
  function printDiv(divName) {
     var printContents = document.getElementById(divName).innerHTML;
     var originalContents = document.body.innerHTML;
     document.body.innerHTML = printContents;
     window.print();
     document.body.innerHTML = originalContents;
}
$("#print_btn").click(function(){
		//print content
		printDiv('content');
	});	
});